Last Comment Bug 334545 - move Core:Tabbed Browser to SeaMonkey:Tabbed Browser
: move Core:Tabbed Browser to SeaMonkey:Tabbed Browser
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: Administration (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
: QA timeless
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 15:12 PDT by Eyal Rozenberg
Modified: 2011-06-26 22:54 PDT (History)
6 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Eyal Rozenberg 2006-04-18 15:12:49 PDT
Why is there a tabbrowser component in core? If it's the sm tabbrowser, it should be under the sm product; otherwise, it should be under toolkit.

BTW, what's with https://bugzilla.mozilla.org/show_bug.cgi?id=282178 tabbrowser synch bug, which has a 'XP Toolkit/Widges' component in the core product? That's not right...
Comment 1 Steffen Wilberg 2006-04-21 07:51:08 PDT
The Core:Tabbed Browser component is about bugs in the Suite/Seamonkey UI, so it should move to that product.
Firefox bugs live in Firefox:Tabbed Browser.
Comment 2 timeless 2006-04-29 12:59:25 PDT
there's a bug about moving ff's tabbrowser component to toolkit, at which point the xpfe widgets bug could move to that component. (and then when seamonkey switches to using it, the seamonkey component could die.)

the reason this component is in core is because it didn't get moved during the great reorg.
Comment 3 Mike Connor [:mconnor] 2006-04-30 13:59:42 PDT
Except that I expect to move tabbrowser out of toolkit at some point, so that bug should be wontfix.
Comment 4 Steffen Wilberg 2008-09-14 02:57:52 PDT
This has been fixed as part of the BMO reorg in July 2008:
http://www.gerv.net/temp/bmo-reorg.html

Note You need to log in before you can comment on or make changes to this bug.